ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000053ShareDownloaderGeneralpublic2013-11-28 15:492013-12-15 12:19
ReporterBugser 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000053: Unterstützung von CCF und RSDF Containern
DescriptionKönnte bitte eine Unterstützung von CCF und RDSF Containern eingeführt werden da diese auch sehr verbreitet sind
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000095)
administrator (administrator)
2013-12-02 01:40

CCF und RSDF Support in Version 1.3.0 eingebaut

- Issue History
Date Modified Username Field Change
2013-11-28 15:49 Bugser New Issue
2013-12-02 01:39 administrator Assigned To => administrator
2013-12-02 01:39 administrator Status new => assigned
2013-12-02 01:39 administrator Target Version => 1.3.0
2013-12-02 01:40 administrator Note Added: 0000095
2013-12-02 01:40 administrator Status assigned => resolved
2013-12-02 01:40 administrator Fixed in Version => 1.3.0
2013-12-02 01:40 administrator Resolution open => fixed
2013-12-15 12:19 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker